<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="mf_ej2.css">
    <title>Ejercicio 2</title>
</head>
<body>
    <header>
        <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
    </header>
    <main>
        <nav>
            <ul>
                <a href="#">Enlace 1</a>
                <a href="#">Enlace 2</a>
                <a href="#">Enlace 3</a>
                <a href="#">Enlace 4</a>
            </ul>
        </nav>
        <section>
            <article>
                <header>
                    <h3>Titulo del primer article de la primera section</h3>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                </header>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <footer>Pie de articulo</footer>
            </article>
            <article>
                <header>
                    <h3>Titulo del segundo article de la primera section</h3>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                </header>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <footer>Pie de articulo</footer>
            </article>
        </section>
        <section></section>
        <aside></aside>
    </main>
</body>
</html>